body {
    margin-right: auto;
    margin-left: auto;
    width: 1024px;
    margin-top: 0px;
    padding-top: 16px;
}
.cntnr {
    width: 1024px;
    position: absolute;
}
.main {
    width: 1024px;
    height: 760px;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #A1A1A1;
    left: 0px;
    top: 0px;
    background-image: url(../dpimg00/article_hdr00.png);
    background-repeat: no-repeat;
}
.txta_px14 {
    color: rgba(255,255,255,1.00);
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 14px;
    text-decoration: none;
    transition: all 0.5s ease 0s;
}
.txta_px14:hover {
    color: rgba(255,255,255,1.00);
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 14px;
    text-decoration: none;
    opacity: 0.6;
    filter: alpha(opacity=60);
}
.backtostar {
    width: 260px;
    height: 20px;
    position: absolute;
    right: 16px;
    top: 734px;
    background-color: rgba(153,0,0,1.00);
    padding-top: 2px;
    padding-right: 2px;
    padding-bottom: 4px;
    padding-left: 2px;
}
.hdrtitle {
    width: 194px;
    height: 59px;
    position: absolute;
    top: 5px;
    left: 414px;
}
.btna01 {
    transition: all 0.5s ease 0s;
}
.btna01:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);
}
.arcMtxtbox {
    width: 994px;
    height: 540px;
    position: absolute;
    top: 180px;
    left: 16px;
}
.distncTxt {
    width: 749px;
    height: 24px;
    position: absolute;
    color: rgba(153,0,0,1.00);
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 15px;
    text-align: left;
    text-decoration: none;
    left: 15px;
    top: 142px;
}
.m_title {
    width: 1024px;
    height: 62px;
    position: absolute;
    top: 69px;
    left: 0px;
    padding-top: 2px;
}
